.opacity-show {
	opacity: 1;

	-webkit-animation: fadein 1s ease-in alternate;
	-moz-animation: fadein 1s ease-in alternate;
	animation: fadein 1s ease-in alternate;
}
.opacity-hide {
	opacity: 0;
	-webkit-animation: fadeout 1s ease-in alternate;
	-moz-animation: fadeout 1s ease-in alternate;
	animation: fadeout 1s ease-in alternate;
	z-index: -1;
}

@keyframes fadeout {
	0% { opacity: 1; }
	100% {
		opacity: 0;
	}
}
@keyframes fadein {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
